--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Replaces the contents of this header with that of another header object. Returns self.
full_name: RMail::Header#replace
is_singleton: false
name: replace
params: (other)
visibility: public
